CarDekho: Used Cars
Used Cars from CarDekho as JSON. 1 credit per successful call.
GET /v1/cardekho/used-cars
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
city | string | Optional | Up to 60 characters |
make | string | Optional | Up to 60 characters |
model | string | Optional | Up to 80 characters |
price_min | integer | Optional | Any |
price_max | integer | Optional | Any |
year_min | integer | Optional | Any |
year_max | integer | Optional | Any |
km_max | integer | Optional | Any |
fuel | string | Optional | Up to 80 characters |
transmission | string | Optional | Up to 40 characters |
body_type | string | Optional | Up to 80 characters |
owner | string | Optional | Up to 80 characters |
seats | string | Optional | Up to 40 characters |
sort | string | Optional | price, kms_run, created_date, registration_year, distance |
sort_direction | string | Optional | asc, desc |
page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/cardekho/used-cars?city=new-delhi&make=maruti&model=swift&fuel=petrol&sort=price&sort_direction=asc" \
-H "X-API-Key: $API_KEY"